﻿@charset "utf-8";
/* CSS Document */

.gridwrap {
    font-family:'Futura BT W01 Book',sans-serif;
	font-size: 1em;
	width: 100%;
	margin: 45px auto;
	max-width: 1140px;
}
.gridwrap .newsBlock {
	width: 31%;
	float: left;
	position: relative;
	overflow: hidden;
	margin: 1%;
	background-color: #000000;
	padding-bottom: 31%;
	-webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   max-width: 365px;
   max-height: 365px;
}

.gridwrap .newsBlock .blockPic {
	position: absolute;
}
.newsBlock .blockPic img {
	width: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	-webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
.gridwrap .newsBlock:hover .nbPicOverlay {
	-moz-transform: translate(0px, -40%);
	-o-transform: translate(0px, -40%);
	-ms-transform: translate(0px, -40%);
	-webkit-transform: translate(0px, -40%);
	transform: translate(0px, -40%);
}

.gridwrap .newsBlock .nbPicOverlay {
	color: #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: -80%;
	left: 0px;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
	-webkit-transition: .5s all;
	transition: .5s all;
	
}

.gridwrap .newsBlock:nth-child(2) .nbPicOverlay, .gridwrap .newsBlock:nth-child(6) .nbPicOverlay, .gridwrap .newsBlock:nth-child(8) .nbPicOverlay  {
		background-image: url(images/blockbg2.png);
background-size: cover;
}

.gridwrap .newsBlock:nth-child(3) .nbPicOverlay, .gridwrap .newsBlock:nth-child(4) .nbPicOverlay,  .gridwrap .newsBlock:nth-child(9) .nbPicOverlay  {
		background-image: url(images/blockbg3.png);
background-size: cover;
}
.gridwrap .newsBlock:nth-child(1) .nbPicOverlay, .gridwrap .newsBlock:nth-child(5) .nbPicOverlay, .gridwrap .newsBlock:nth-child(7) .nbPicOverlay  {
		background-image: url(images/blockbg1.png);
background-size: cover;
}


.gridwrap .newsBlock:hover .blockPic img {
	opacity: 0.5;
	}



.newsBlock .nbHeadline .sfTxtContent{
	font-family:'Museo W01_500', sans-serif;
	text-align: center;
	font-weight: 400;
	color: #fff;
	margin: 0px;
	padding: 0px;
	line-height: 50px;
}

.newsBlock h2 { margin: 0 0 .5em 0; }

.newsBlock h2 .sfTxtContent{

	font-size: 1em;

}
.newsBlock .nbPicOverlay .nboLiner {
	padding: 20px;
}

.newsBlock .nbPicOverlay .nboLiner .buttonwrap{
	 margin: .8em 0 0  0 ;
	 text-align:center;
}


